[android-components](../../index.md) / [mozilla.components.browser.engine.system.matcher](../index.md) / [UrlMatcher](index.md) / [isWebFont](./is-web-font.md)

# isWebFont

`fun isWebFont(uri: `[`Uri`](https://developer.android.com/reference/android/net/Uri.html)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-system/src/main/java/mozilla/components/browser/engine/system/matcher/UrlMatcher.kt#L211)

Checks if the given URI points to a Web font.

### Parameters

`uri` - the URI to check.

**Return**
true if the URI is a Web font, otherwise false.

